Description

Dear Sir/Madam,

I am computing test-retest correlations to assess the temporal stability of risk preference using several measures of risk attitude/risky

choice using USoc data (and other panels) and I think I may have detected an issue with the risk data from wave 7.

First, I find that the test-retest correlation of items "f_trriska","f_trhlrisk","f_trflrisk" and the equivalent ones in

"g_trriska","g_trhlrisk","g_trflrisk" are negative and substantial (~.45). This is not to be expected after a 1 year interval (i'm conducting

a meta-analysis using several household panels with similar data and this would be a first). Second, while, as expected,  the items in

wave 6 are negatively correlated with age and sex (as is known from the literature and other datasets), the items in wave 7 are

positively correlated with age and sex. I've checked an this is true for the spss, state, and tab versions of the data.

Second, I am looking for data referring to Domain-Specific Risk-Taking Scale (DOSPERT) Questions that were supposedly collected

in waves 6 and 7 (see Table 60 of Galizzi et al; http://eprints.lse.ac.uk/67554/1/Galizzi_temporal_stability.pdf) but was not able to

locate this items. Could you perhaps help with this as well?

Any help would be much appreciated!

Best regards,

Rui Mata

History

#1 - 01/16/2019 10:06 AM - Rui Mata

Please disregard my second point. I've now realized the DOPSERT data have only been collected in wave 7.

#2 - 01/21/2019 01:14 PM - Stephanie Auty

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#3 - 02/01/2019 03:38 PM - Stephanie Auty

- Category set to Data inconsistency

- Status changed from In Progress to Feedback

- Assignee set to Rui Mata

- Target version set to X IP

- % Done changed from 10 to 80

Dear Rui,

The fieldwork agency changed between IP6 and IP7 and as a result in IP6 respondents entered a number from 0-10 and in IP7 they clicked on a

radio button, but we are not sure if that contributed to the problem. You could contact Matteo Galizzi (at LSE) who is the author of this experiment and

might be willing to share more insights based on his own analyses.

Best wishes,
Stephanie

#4 - 08/10/2022 11:32 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
